@charset "utf-8";

@import "../common/inscenace.css";

.text, table.text td {
	font-size: 12px;
	color: white;
	line-height: 1.6em;
}

p {
	margin-bottom: 0.5em;
}

a, a:visited, a:hover {
	color: #000;
}

a:hover {
	background-color:#FFF;
}

body {
	background-color: #515151;
	background-image: url(bck.gif);
	background-repeat: repeat-y;
}

h1 {
	position: absolute;
	left: 0;
	top: 23px;
	margin: 0;
}

#leftColumn {
	position: absolute;
	left: 0;
	top: 165px;
	width: 270px;
	color: #CCC;
}

#leftColumn, #leftColumn td {
	color: #fff;
}

#middleColumn {
	position: absolute;
	left: 285px;
	top: 151px;
	width: 247px;
	color: #000;
}

#middleColumn, #middleColumn td {
	color: #000;
}

.fotoNahled {
	margin-bottom: 1em;
}

.fotoNahled img {
	border: 1px solid white;
}

#rightColumn {
	position: absolute;
	left: 580px;
	top: 51px;
	width: 270px;
	color: #FFF;
}